LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
Months.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::Months
| Constants for month names used in calls to XCalendar::getDisplayName().

## Variables
const short | JANUARY = 0
| January. More...
const short | FEBURARY = 1
| February. More...
const short | MARCH = 2
| March. More...
const short | APRIL = 3
| April. More...
const short | MAY = 4
| May. More...
const short | JUNE = 5
| June. More...
const short | JULY = 6
| July. More...
const short | AUGUST = 7
| August. More...
const short | SEPTEMBER = 8
| September. More...
const short | OCTOBER = 9
| October. More...
const short | NOVEMBER = 10
| November. More...
const short | DECEMBER = 11
| December. More...